


.main{font-family:Tahoma; font-size:12px; color:#000000; text-decoration:none }

A:link{font-family:Tahoma; font-size:12px;font-weight:bold; color:#000099; text-decoration: underline;}
A:link:visited{font-family:Tahoma; font-size:12px; font-weight:bold; color:#000099; text-decoration: underline;}
A:link:hover{font-family:Tahoma; font-size:12px; color:#666666; text-decoration: none;} 


.text{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none }






/*
     FILE ARCHIVED ON 11:45:51 Dec 20, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:31:16 May 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.236
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.05
  esindex: 0.173
  cdx.remote: 56.825
  LoadShardBlock: 2189.198 (3)
  PetaboxLoader3.datanode: 119.547 (4)
  PetaboxLoader3.resolve: 2409.762 (3)
  load_resource: 351.694
*/